.version.index /* version checker */
{
	color: #00001C;
	background-color: #E3F1F7;
}

.html
{
	background: #7F7F7F url("../images/shutterstock_73471642.jpg") no-repeat center top scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 826px;
	min-height: 643px;
	-pie-box-shadow: 0px 0px 30px #595959;
	-moz-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.65);
	-webkit-box-shadow: 0px 0px 30px -1px rgba(0, 0, 0, 0.65);
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.65);
	background: transparent url("../images/u63-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(28%, #FFFFFF),to(rgba(255, 255, 255, 0.79)));
	background: -webkit-linear-gradient(left,#FFFFFF 28%,rgba(255, 255, 255, 0.79) );
	background: -o-linear-gradient(left,#FFFFFF 28%,rgba(255, 255, 255, 0.79) );
	background: linear-gradient(to right,#FFFFFF 28%,rgba(255, 255, 255, 0.79) );
	border-style: none;
	border-color: #000000;
	padding-bottom: 387px;
	margin-left: auto;
	margin-right: auto;
}

#u209
{
	z-index: 2;
	width: 826px;
	height: 13px;
}

#pu210
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 7px;
}

#u210
{
	z-index: 3;
	width: 180px;
	margin-right: -10000px;
}

#u210_img
{
	padding-right: 9px;
}

#menuu212
{
	z-index: 5;
	width: 455px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 259px;
}

#u227
{
	width: 155px;
	min-height: 38px;
	margin-right: -10000px;
}

#u230
{
	width: 155px;
	padding-bottom: 25px;
}

#u232-4
{
	width: 91px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 32px;
}

#u234
{
	width: 177px;
	min-height: 38px;
	margin-right: -10000px;
	left: 157px;
}

#u237
{
	width: 177px;
	padding-bottom: 25px;
}

#u238-4
{
	width: 114px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 31px;
}

#u213
{
	width: 119px;
	min-height: 38px;
	margin-right: -10000px;
	left: 336px;
}

#u214
{
	width: 119px;
	padding-bottom: 25px;
}

#u230.MuseMenuActive,#u237.MuseMenuActive,#u214.MuseMenuActive
{
	margin: 0px;
}

#u215-4
{
	width: 56px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 31px;
}

#u230.MuseMenuActive #u232-4,#u237.MuseMenuActive #u238-4,#u214.MuseMenuActive #u215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u320
{
	z-index: 24;
	width: 91px;
	height: 3px;
	border-color: #000000;
	background-color: #5F0D20;
	margin-left: 311px;
	top: -6px;
	margin-bottom: -3px;
	position: relative;
}

#pu334
{
	width: 0.01px;
	margin-top: 9px;
}

#u334
{
	z-index: 25;
	width: 826px;
	position: relative;
	margin-right: -10000px;
}

#u348-6
{
	z-index: 27;
	width: 281px;
	min-height: 103px;
	color: #FFFFFF;
	line-height: 31px;
	font-size: 26px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 55px;
}

#u350-6
{
	z-index: 49;
	width: 217px;
	min-height: 83px;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	left: 569px;
}

#u350-4
{
	text-align: right;
	padding-right: 17px;
	padding-top: 7px;
}

#pu353-6
{
	width: 0.01px;
	margin-left: 55px;
	margin-top: 7px;
}

#u353-6
{
	z-index: 33;
	width: 219px;
	min-height: 56px;
	color: #5F0D20;
	line-height: 24px;
	font-size: 20px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u354-6
{
	z-index: 39;
	width: 219px;
	min-height: 56px;
	color: #5F0D20;
	line-height: 24px;
	font-size: 20px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 255px;
}

#u356-4
{
	z-index: 45;
	width: 219px;
	min-height: 56px;
	color: #5F0D20;
	line-height: 24px;
	font-size: 20px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 514px;
}

#pu352-8
{
	width: 0.01px;
	margin-left: 55px;
	margin-top: -1px;
}

#u352-8
{
	z-index: 55;
	width: 230px;
	min-height: 83px;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u355-6
{
	z-index: 63;
	width: 230px;
	min-height: 83px;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 255px;
}

#u357-8
{
	z-index: 69;
	width: 230px;
	min-height: 83px;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 514px;
}

#u352-2,#u352-4,#u355-2,#u357-2,#u357-4
{
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 826px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

